/* @override http://ocas.net.au/assets/css/carousel.css */

h1.hero-title, h.hero-title, h3.hero-title {
  text-shadow:0 3px 3px rgba(0,0,0,0.4);
  color:#fff;
}

/* Carousel base class */
.carousel {
  height: 600px;
  margin-bottom: 0px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  margin: 140px 0;
}

.carousel-caption p {
  color: #fff;
	font-size: 1.15em;
	margin-bottom: 20px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 600px;
  background-color: #111;
}
.carousel-inner > .item > img {
	width: 100%;
	min-height: 600px;
	max-height: 900px;
	min-width: 900px;
	position: relative;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
}

.btn-warning {
	background: #faa719;
}

.btn-warning:hover {
	background: #f28020;
}

p a.btn-warning {
	font-weight: 500;
}

.carousel-indicators li {
  border:1px solid #abcabc;
}

@media (max-width:767px) {
	h2.hero-title {
    text-shadow:0 3px 3px rgba(0,0,0,0.4);
    color:#fff;
    font-size:1.5em;
    }
    .carousel-caption p {
	color: #fff;
	font-size: 0.9em;
	margin-bottom: 20px;
	}
	/*.carousel-caption {
	z-index: 10;
	margin: 0 0 70px 0;
	}*/
	.carousel-control span {
	visibility: hidden;
	}
	/*.carousel {
	height: 400px;
	margin-bottom: 0px;
	}
	.carousel .item {
	height: 400px;
	}
	.carousel-inner > .item > img {
	min-height: 400px;
	max-height: 400px;
	min-width: 600px;
}*/
}